#content { width: 960px; }
#content #left { width: 310px; }

#content #middle {
	width: 300px;
	float: left;
	padding-top: 10px;
	padding-left: 20px;
	}

#content #right {
	padding-left: 20px;
	width: 310px;
	}

#facebook {
	width: 310px;
	height: 550px;
	border: 0 none;
	}


.holiday h2 {
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left center;
	}

.stpattys h2 {
	background-image: url("/images/img_fourleafclover.jpg");
	color: #009E01;
	}

.stpattys ul li { color: #070; }


#content .easter h2 {
	height: 27px;
	line-height: 27px;
	background-image: url("/images/img_easterbunny.jpg");
	color: #F35FFF;
	}

.easter ul li { color: #F35FFF; }


#content .pigroast h2 {
	height: 27px;
	padding-left: 45px;
	line-height: 27px;
	background-image: url("/images/img-holiday-pigroast.jpg");
	}

#content .pigroast h2, .pigroast ul li { color: #287997; }


#content .thanksgiving h2 {
	height: 27px;
	padding-left: 35px;
	background-image: url('/images/img-holiday-thanksgiving.jpg');
	line-height: 27px;
	}

#content .thanksgiving h2, #content .thanksgiving ul li { color: #8F4200; }


#content .christmas h2 {
	height: 27px;
	padding-right: 35px;
	line-height: 27px;
	background-image: url('/images/img-holiday-christmas.jpg');
	}

#content .christmas h2, #content .christmas ul li { color: #FF2800; }

.newyears { color: #D89712; }
.newyears .icon {
	padding-right: 35px !important;
	background-image: url('/images/img-holiday-newyears.jpg');
	}
